Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2828 - /etc/cron.daily/slocate.cron build DB which cointains all files on mounted fs
Summary: /etc/cron.daily/slocate.cron build DB which cointains all files on mounted fs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-14 23:32 UTC by lim
Modified: 2016-09-23 00:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:03:33 UTC


Attachments (Terms of Use)

Description lim 1999-05-14 23:32:29 UTC
slocare.cron is runned from root - thust build db which
includes all files - including those in users accounts. This
harms users perivacy and may reveal some location of private
files.

Comment 1 Bill Nottingham 1999-05-17 14:06:59 UTC
the locate program does permissions checking on what it shows you.

Comment 2 openshift-github-bot 2016-09-23 00:15:42 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/393bca48d8ba682ddda9468826a7b370a7c56eb6
edits as per suggestion on issue 2828

https://github.com/openshift/openshift-docs/commit/a863bbd1d9ba68c02437b821c3c6db5dd89801e7
Merge pull request #2888 from bfallonf/issue_2828

edits as per suggestion on issue 2828


Note You need to log in before you can comment on or make changes to this bug.